rpmrebuild 2.4-1 (stable) released

two new options are added :
--list-plugin : list all installed rpmrebuild plugins
--md5-compat-digest ; will build rpm packages with checksum compatible with rpm < 4.6

Posted by eric gerbier 2009-12-11